Subject: Re: Posters
From: "Mike" <[email-masked]>
To: "Larry Winkler" <[email-masked]>
Date: Tue, 24 Mar 2009 08:59:12 -0400

Hi Larry.
We are a little slower these days but are working to change that.  I haven't 
really had to order anything as far as inventory in some time.  I have held 
off on doing really anything with the poster files.  It has been decided to 
hire someone who will be doing the graphics side of things.  Which is fine 
with me.  It should be better having someone who is exclusively responsible 
for that part of our business.  I will keep in touch with you and let you 
know if we need anything.  I appreciate you following up with me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Larry Winkler" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 24, 2009 8:04 AM
Subject: Posters

> Hi Mike,
>
> How is it going? I have not heard from you in awhile, thought I would 
> check in.
>
> Sincerely,
>
> Larry Winkler
>
>